move-log-file-to-proper-dir.patch
Added-missing-headers
Direct-include-fs_config-header
libusb-header-path.patch
stdatomic.patch
Nonnull.patch
ucontext.patch
Vector-cast.patch
use-Python-3-for-mkbootimg.patch
major-minor-moved-to-sysmacros.patch
drop-libext4_utils.patch
throw-exception-on-unknown-os.patch
ENODATA-BSD.patch
